function WindowAbout()
{
    this.name = "about";
    this.layer = 0;

    var bg = new createjs.Bitmap(load.queue.getResult("bg_menu"));
    this.getImg.addChild(bg);

    var about = ss_data.clone();
    about.gotoAndStop("about");
    about.x = 70*devise_size;
    about.y = 73*devise_size;
    //about.on("mousedown", function(){ window.open(config.more_about_url); });
    var s = new createjs.Shape();
    s.graphics.beginFill("#000").drawRect(0, 52*devise_size, 180*devise_size, 216*devise_size);
    about.hitArea = s;
    this.getImg.addChild(about);

    this.btn_left = new createjs.Container();
    this.btn_left.on("mousedown", function(){ window_controller.Show("setting"); });
    this.btn_left.x = 5*devise_size;
    this.btn_left.y = 421*devise_size;
    this.btn_left.regY = 52*devise_size;
    var btn_left_bg = ss_data.clone();
    btn_left_bg.gotoAndStop("btn");
    this.btn_left.addChild(btn_left_bg);
    var btn_left_up = ss_data.clone();
    btn_left_up.gotoAndStop("icon_left");
    this.btn_left.addChild(btn_left_up);
    this.getImg.addChild(this.btn_left);
}
WindowAbout.prototype = new ClassWindow();